h2,
h3,
p,
ul {
  margin-top: 0;
}
p,
ul {
  margin-bottom: 1rem;
}
body {
  text-align: left;
}
h2,
h3 {
  margin-bottom: 0.5rem;
}
*,
:after,
:before {
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
}
body {
  margin: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
}
strong {
  font-weight: bolder;
}
a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
a:hover {
  color: #0056b3;
  text-decoration: underline;
}
.bottom-links {
  position: relative;
  z-index: 1;
  width: 100%;
  padding-top: 24px;
  padding-bottom: 40px;
  clear: both;
}
.bottom-links__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.bottom-links__item {
  margin: 0;
}
.bottom-links__item:before {
  display: none;
}
.bottom-links__item:not(:last-child):after {
  content: "|";
  display: inline-block;
  margin-right: 8px;
  margin-left: 8px;
  color: #6d6d6d;
}
.bottom-links__item a {
  color: #6d6d6d;
  font-size: 12px;
}
.bottom-links__item a:hover {
  text-decoration: none;
}
a,
body,
div,
form,
h1,
h2,
h3,
h4,
html,
img,
li,
p,
span,
strong,
ul {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  line-height: 1;
  vertical-align: baseline;
  -webkit-text-size-adjust: none;
}
* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
strong {
  font-weight: 900;
}
img {
  max-width: 100%;
}
div.row:after {
  clear: both;
  display: block;
  content: "";
}
body {
  background: #e7e7e7;
  font-family: Arial;
}
ul li {
  line-height: 20px;
  font-size: 15px;
  color: #3d3d3d;
  position: relative;
}
ul li:before {
  position: absolute;
  content: "•";
  top: 0;
  left: -17px;
  color: #00b02a;
  font-size: 22px;
}
p {
  font-size: 15px;
  line-height: 20px;
  color: #3d3d3d;
  font-weight: 400;
}
.disclaimer {
  padding: 0 20px 20px;
}
@media (max-width: 555px) {
  p {
    font-size: 14px;
    line-height: 22px !important;
  }
}
body {
  overflow-x: hidden !important;
}
body {
  font-family: Source Sans Pro, sans-serif;
  background-color: #fff;
}
p {
  font-size: 17px;
  line-height: 1.3;
  color: #000;
  text-align: left;
  font-family: Source Sans Pro, sans-serif !important;
}
.container {
  position: relative;
  display: block;
  max-width: 960px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
section.block-1 {
  background: url(form21b5e9e9eb0f394a24537d83033064a03.webp);
  background-repeat: no-repeat;
  background-position: 0;
  background-size: cover;
  width: 100%;
  height: 100%;
  max-height: 469px;
}
@media screen and (max-width: 729px) {
  section.block-1 {
    max-height: 635px;
  }
}
section.block-1 h1 {
  font-family: "Barlow", sans-serif;
  font-size: 33px;
  font-weight: 700;
  line-height: 1.2;
  padding-top: 70px;
  text-align: center;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.91);
  color: #fff;
}
section.block-1 .container .row .col {
  font-family: Source Sans Pro, sans-serif;
  font-size: 21px;
  line-height: 1.6;
  text-align: right;
  width: 32%;
  float: left;
  color: #fff;
  padding-top: 75px;
}
section.block-1 .container .row .col:last-of-type {
  text-align: left;
  float: right;
}
section.block-2 {
  width: 100%;
  height: 100%;
  max-height: 185px;
}
section.block-1 .container,
section.block-2 .container {
  padding: 0 65px;
}
section.block-2 .col {
  font-family: Source Sans Pro, sans-serif;
  font-size: 20px;
  line-height: 1.6;
  text-align: right;
  width: 32%;
  float: left;
  padding-top: 45px;
  padding-bottom: 45px;
}
section.block-2 .col + .col {
  text-align: left;
  float: right;
}
section.block-2 img {
  position: absolute;
  bottom: -20px;
  height: 320px;
  width: auto;
  left: 50%;
  transform: translateX(-50%);
}
section.block-3 {
  background-color: #e8e8e8;
  padding: 50px 0;
}
section.block-3 .container {
  padding: 0 175px;
}
section.block-3 img {
  display: block;
  float: left;
  padding-right: 50px;
}
section.block-3 h2 {
  font-family: Source Sans Pro, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3;
  padding-bottom: 20px;
}
section.block-3 p {
  font-weight: 400;
}
section.block-3 p.sign {
  text-align: right;
  padding-top: 25px;
}
section.block-4 h2 {
  text-align: center;
  color: #000;
  font-weight: 700;
  font-size: 40px;
  font-family: "Barlow";
  line-height: 1.2;
  padding: 25px 0;
}
section.block-4 img {
  float: right;
  display: block;
  clear: both;
  padding-left: 25px;
  padding-bottom: 5px;
  max-width: 204px;
}
section.block-4 img + img {
  padding-left: 35px;
  padding-bottom: 15px;
}
section.block-4 p {
  padding-bottom: 20px;
}
section.block-5 {
  background-image: url(form55db8b98d33b3e61fb9b86311d568d51d.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  padding-bottom: 25px;
}
.block-5 .row {
  display: flex;
  flex-wrap: wrap;
}
section.block-5 h2 {
  font-family: "Barlow", sans-serif;
  font-size: 40px;
  color: #fff;
  line-height: 1.2;
  text-align: center;
  padding-top: 25px;
  padding-bottom: 25px;
}
section.block-5 [class^="col"] {
  display: flex;
  margin-bottom: 15px;
}
.block-5__content {
  background-color: rgba(133, 133, 133, 0.54);
  padding: 15px;
}
section.block-5 h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  padding-bottom: 15px;
  padding-left: 30px;
}
.block-5__content h4:before {
  font-size: 37px;
  font-weight: 700;
  position: absolute;
  top: 5px;
  left: 25px;
  font-family: Arial, sans-serif;
}
.block-5__content--first h4:before {
  content: "1";
}
.block-5__content--second h4:before {
  content: "2";
}
.block-5__content--third h4:before {
  content: "3";
}
.block-5__content--fourth h4:before {
  content: "4";
}
section.block-5 p {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  padding-left: 30px;
}
@media (min-width: 730px) {
  section.block-5 .row {
    margin-bottom: 30px;
  }
  section.block-5 [class^="col"] {
    margin-bottom: 0;
  }
}
section.block-6 .container {
  padding: 0;
}
.block-6_flex {
  display: flex;
  flex-direction: column;
  grid-row-gap: 20px;
  row-gap: 20px;
  padding: 40px 0;
  align-items: center;
}
.block-6_flex img {
  width: auto;
  flex-shrink: 0;
}
@media (min-width: 992px) {
  .block-6_flex {
    flex-direction: row;
    grid-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
  }
}
section.block-6 h2 {
  text-align: left;
  font-family: "Barlow", sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
  padding: 25px 0;
}
section.block-6 ul {
  list-style: none;
}
section.block-6 ul li {
  font-size: 18px;
  font-weight: 400;
  line-height: 3.2;
  padding-left: 50px;
}
section.block-6 ul li:before {
  content: url(check32d6d487e1b7c4154c34483228c72399e.png);
  position: absolute;
  left: 0;
  top: 10px;
}
section.block-7 {
  background-image: url(form61a819694361f35ffeb4b8851ec10346d.webp);
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
  padding-bottom: 20px;
}
section.block-7 h3 {
  font-size: 32px;
  line-height: 1.2;
  font-weight: 300;
  padding: 25px 0;
}
section.block-7 h3,
section.block-7 span {
  font-family: Source Sans Pro, sans-serif;
  text-align: center;
  color: #fff;
}
section.block-7 span {
  display: block;
  font-size: 19px;
  font-weight: 400;
}
section.block-8 {
  padding: 25px 0;
}
.block-8 .row {
  display: flex;
  flex-wrap: wrap;
}
section.block-8 .container .row .col {
  text-align: center;
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  display: flex;
  flex-direction: column;
}
@media (min-width: 730px) {
  .block-8 .row {
    margin: 24px -15px 32px;
  }
  section.block-8 .container .row .col {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
}
section.block-8 .container .row .col p {
  text-align: center;
  padding: 15px 0;
  font-size: 16px;
  line-height: 1.6;
  font-family: Source Sans Pro, sans-serif;
}
section.block-8 .container .row .col img {
  padding-bottom: 15px;
  align-self: center;
}
section.block-8 .container .row .col img + img {
  padding-bottom: 5px;
}
section.block-8 .container .row .col span {
  color: #707070;
  line-height: 1.6;
  font-size: 14px;
  font-family: Source Sans Pro, sans-serif;
  margin-top: auto;
}
section.block-8 .container .row .col span strong {
  color: #1b2341;
  line-height: 1.6;
}
section.block-8 .container .disclaimer {
  font-size: 15px;
  line-height: 1.3;
  padding: 0;
  margin: 0;
}
section.block-9 {
  background-image: url(form41ec96077bcd0a524b3f8012b738bc34d.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
section.block-9 .container h2 {
  font-family: "Barlow";
  font-size: 32px;
  font-weight: 700;
  padding: 25px 0;
  color: #fff;
  text-align: center;
}
section.block-9 .container p {
  color: #fff;
  padding-bottom: 25px;
}
section.block-10 .container h2 {
  font-size: 32px;
  text-align: center;
  font-weight: 700;
  padding: 35px 0;
}
section.block-10 .container ul {
  padding: 0 0 15px 60px;
  list-style: none;
}
section.block-10 .container ul li:before {
  content: url(check46c7f0cc3a319f1271c60880ce2903a83.png);
  margin-left: -35px;
  margin-top: -3px;
}
section.block-10 .container ul li h3 {
  color: #09c;
  font-family: Source Sans Pro, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
}
section.block-10 .container ul li p {
  padding: 20px 0;
}
section.block-11 {
  background-color: #e8e8e8;
}
section.block-11 .container h2 {
  font-size: 32px;
  padding: 30px 0;
  font-weight: 700;
  text-align: center;
}
section.block-11 .container p {
  padding-bottom: 20px;
  line-height: 1.3;
}
section.block-11 .container p + p {
  padding-bottom: 30px;
}
section.block-11 .container p strong {
  line-height: 1.3;
}
section.block-12 {
  padding-top: 40px;
  padding-bottom: 20px;
  min-height: 370px;
}
section.block-12 .container .col {
  width: 33%;
  float: left;
  padding-right: 50px;
}
section.block-12 .container .col h4 {
  font-size: 20px;
  font-weight: 600;
  font-family: Arial;
  padding-bottom: 25px;
  text-align: center;
}
section.block-12 .container .col p {
  text-align: left;
  font-size: 17px;
  line-height: 1.3;
}
section.block-12:after {
  content: "";
  display: block;
  clear: both;
}
section.block-14 .container p {
  padding-bottom: 20px;
}
section.block-14 .container h2 {
  padding-top: 25px;
  text-align: center;
  font-weight: 700;
  color: #1b2341;
  font-size: 26px;
  font-family: "Barlow";
}
section.block-14 .container img {
  display: block;
  margin: auto;
}
section.block-14 .container p.price {
  text-align: center;
  font-family: georgia, sans-serif;
  font-size: 25px;
  line-height: 1.3;
  font-weight: 700;
}
section.block-14 .container p.price span {
  font-weight: 400;
  text-decoration: line-through;
}
section.block-14 .container p.lead {
  text-align: center;
  font-size: 16px;
  font-family: Source Sans Pro, sans-serif;
  padding: 0 150px;
}
@media only screen and (max-width: 959px) {
  .container {
    max-width: 730px;
  }
  section.block-1 h1 {
    font-size: 22px;
  }
  section.block-2 img {
    bottom: -35px;
  }
  section.block-1 .col {
    padding-top: 110px;
  }
  section.block-3 .container {
    padding: 0;
  }
  section.block-6 {
    background-size: 100% 100%;
  }
  section.block-8 .container .row .col {
    width: 29%;
  }
  section.block-12 {
    min-height: 500px;
  }
}
@media only screen and (min-width: 730px) {
  section.block-1 img {
    display: none;
  }
}
@media only screen and (max-width: 729px) {
  .container {
    max-width: 310px;
  }
  section.block-2 {
    display: none;
  }
  section.block-1 {
    min-height: 610px;
    background-position: 50%;
  }
  section.block-1 h1 {
    font-size: 22px;
    padding-top: 30px;
  }
  section.block-1 .container {
    padding: 0;
  }
  section.block-1 .container .row .col {
    padding-top: 20px;
    width: 100%;
    text-align: center;
    font-size: 17px;
    font-weight: 300;
  }
  section.block-1 .container .row .col:last-of-type {
    text-align: center;
  }
  section.block-3 h2 {
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    padding-bottom: 240px;
  }
  section.block-3 img {
    position: absolute;
    padding: 0;
    left: 50%;
    transform: translateX(-50%);
    top: 60px;
  }
  section.block-4 img {
    padding-left: 0;
    float: none;
    margin: auto;
  }
  section.block-5 {
    background-image: none;
    background-color: #27536c;
  }
  section.block-5 h2 {
    font-size: 35px;
    font-weight: 700;
  }
  section.block-5 .row {
    padding: 0;
  }
  section.block-6 {
    background-size: auto 300px;
    background-position: bottom;
    padding-bottom: 150px;
  }
  section.block-6 h2 {
    text-align: center;
    font-weight: 700;
  }
  section.block-6 ul li {
    font-size: 25px;
    line-height: 1.2;
    padding-bottom: 20px;
  }
  section.block-7 {
    background-position: 0;
  }
  section.block-7 h3 {
    font-size: 27px;
  }
  section.block-8 .container .row .col {
    width: 100%;
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;
  }
  section.block-8 .container .row .col p {
    color: #707070;
  }
  section.block-8 .container .disclaimer {
    font-size: 14px;
    line-height: 1.3 !important;
  }
  section.block-9 .container p {
    font-size: 20px;
    line-height: 1.3 !important;
  }
  section.block-12 {
    min-height: 866px;
  }
  section.block-12 .container .col {
    width: 100%;
    padding-bottom: 40px;
    padding-right: 0;
  }
  section.block-11 .container h2 {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
  }
  section.block-14 .container p.lead {
    padding: 0;
  }
}
@media (max-width: 555px) {
  p {
    line-height: 1.2 !important;
  }
}
.col-sm-6 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 730px) {
  .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media only screen and (max-width: 729px) {
  section.block-1 img {
    display: block;
    margin: auto;
    max-width: 48%;
  }
  section.block-1 .container .row .col {
    margin-bottom: 13px;
  }
}
section.block-14 .container img {
  width: auto;
} /*! CSS Used from: Embedded */
section.block-1 div.container div.row,
section.block-2 div.container div.row {
  display: block;
}
@media (max-width: 730px) {
  .col-sm-6 {
    max-width: 100%;
    flex: 0 0 100%;
  }
}
.col {
  flex-basis: auto;
}
.container {
  padding-left: 0;
  padding-right: 0;
}
.container-form {
  width: 45%;
  margin: 50px auto 0;
}
.container-form button {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 26px;
}
@media only screen and (max-width: 729px) {
  .container-form {
    width: 100%;
  }
}
.disable-ep {
  display: none !important;
}
.last-buyer-wrapper {
  display: none;
}
@media (min-width: 1200px) {
  .last-buyer-wrapper {
    width: 200px;
    display: block;
  }
  .last-buyer {
    width: 100%;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
    background: #fde37b;
    border-radius: 10px;
    padding: 10px;
    margin-top: 16px;
    line-height: 1.3;
    font-family: "Roboto";
    position: fixed;
    left: 10px;
    top: 20px;
    max-width: 200px;
    opacity: 0;
    z-index: 9999;
    display: flex;
    align-items: flex-start;
  }
  .last-buyer-txt {
    font-size: 14px;
    margin: 0 0 5px 0;
  }
  .last-buyer.fade-in {
    opacity: 1;
    transition: opacity 1s ease-in;
  }
  .last-buyer.transition-effect {
    transition: opacity 1s ease-out;
  }
}
@media (min-width: 1600px) {
  .last-buyer {
    max-width: 258px;
  }
  .last-buyer-txt {
    font-size: 16px;
  }
}
.slider-wrapper {
  display: none;
}
@media (min-width: 1200px) {
  .slider-wrapper {
    opacity: 0;
    position: fixed;
    bottom: 140px;
    right: 10px;
    z-index: 9999;
    display: block;
  }
  .slider-wrapper.visible {
    opacity: 1;
  }
  .slider-wrapper .splide__list {
    align-items: flex-end;
  }
  .slider-box {
    max-width: 200px;
    border-radius: 5px;
  }
  .slider-box-items {
    position: relative;
  }
  .slider-box-btns {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 100px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 1px;
    z-index: 99999;
  }
  .slider-box-btn {
    border: none;
    padding: 0;
  }
  .slider-box-btn .btn-img {
    cursor: pointer;
    width: 15px;
  }
  .slider-box-item {
    max-width: 200px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border: 1px solid #44a5ff;
  }
  .slider-box-item-top {
    min-height: 100px;
    max-width: 200px;
    padding: 10px 30px;
    background-color: #e9f0fa;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 100%;
  }
  .slider-box-item-bottom {
    font-size: 14px;
    padding: 10px 30px;
    background-color: #fff;
  }
  .slider-box-item-txt {
    font-size: 12px;
    line-height: 18px;
    color: #4869b1;
  }
  .slider-box-item-city,
  .slider-box-item-name {
    font-size: 14px;
    color: #4869b1;
    margin-bottom: 5px;
  }
  .slider-box-item-city {
    color: #6a6a6a;
  }
}
@media (min-width: 1600px) {
  .slider-box {
    max-width: 258px;
  }
  .slider-box-item {
    max-width: 258px;
  }
  .slider-box-item-top {
    max-width: 258px;
  }
  .slider-box-item-bottom {
    font-size: 16px;
  }
  .slider-box-item-txt {
    font-size: 14px;
  }
  .slider-box-item-city,
  .slider-box-item-name {
    font-size: 16px;
    color: #4869b1;
  }
  .slider-box-item-city {
    color: #6a6a6a;
  }
} /*! purgecss start ignore */
#exitpopup-modal .ep .ep_product {
  align-items: center !important;
}
#exitpopup-modal .ep .ep_product img.popup__image {
  margin-top: 50px;
} /*! purgecss end ignore */
.top_cta {
  font-weight: bold;
  color: #ebeb13;
}
.top_cta:hover {
  color: #c0c00f;
}
.floating_cta {
  display: none;
  height: 68px;
  width: 197px;
  max-width: 100%;
  color: #fff;
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  align-items: center;
  justify-content: center;
  background: #cb0f0f;
  background: linear-gradient(180deg, #cb0f0f 0%, #9d1b0c 100%);
  border-radius: 58px;
  position: fixed;
  bottom: 5px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
}
.floating_cta:hover {
  color: #fff;
}
.floating_cta.show {
  display: flex;
}
@media (min-width: 729px) {
  .floating_cta {
    left: auto;
    transform: none;
    right: 10px;
    bottom: 20px;
  }
}
.ebook-box-mobile {
  margin: 40px auto;
  border: 1px solid #c8c8c8;
  background: rgba(253, 247, 235, 0.30196);
  border-radius: 12px;
  width: 90%;
  text-align: center;
  padding: 10px 10px 30px;
}
.ebook-box-mobile img {
  width: auto;
  max-width: 200px;
  height: auto;
}
.ebook-box-mobile .img__check {
  display: block;
  margin: 0 auto 0.7em;
}
.ebook-box-mobile p {
  margin: 0;
  padding: 0;
  line-height: 1.3;
}
.ebook-box-mobile p.selected {
  font-weight: bold;
  color: #e68f01;
  margin-bottom: 8px;
}
.ebook-box-mobile .ebook-render {
  margin: 40px auto;
}
@media (min-width: 768px) {
  .ebook-box-mobile {
    display: none;
  }
}
/*! purgecss start ignore */
.splide__container {
  box-sizing: border-box;
  position: relative;
}
.splide__list {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: flex;
  height: 100%;
  margin: 0 !important;
  padding: 0 !important;
  transform-style: preserve-3d;
}
.splide.is-initialized:not(.is-active) .splide__list {
  display: block;
}
.splide__pagination {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
  pointer-events: none;
}
.splide__pagination li {
  display: inline-block;
  line-height: 1;
  list-style-type: none;
  margin: 0;
  pointer-events: auto;
}
.splide__progress__bar {
  width: 0;
}
.splide {
  outline: none;
  position: relative;
  visibility: hidden;
}
.splide.is-initialized,
.splide.is-rendered {
  visibility: visible;
}
.splide__slide {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  box-sizing: border-box;
  flex-shrink: 0;
  list-style-type: none !important;
  margin: 0;
  outline: none;
  position: relative;
}
.splide__slide img {
  vertical-align: bottom;
}
.splide__slider {
  position: relative;
}
.splide__spinner {
  -webkit-animation: splide-loading 1s linear infinite;
  animation: splide-loading 1s linear infinite;
  border: 2px solid #999;
  border-left-color: transparent;
  border-radius: 50%;
  bottom: 0;
  contain: strict;
  display: inline-block;
  height: 20px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
}
.splide__track {
  overflow: hidden;
  position: relative;
  z-index: 0;
}
@-webkit-keyframes splide-loading {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(1turn);
  }
}
@keyframes splide-loading {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(1turn);
  }
}
.splide--draggable > .splide__slider > .splide__track,
.splide--draggable > .splide__track {
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.splide--fade > .splide__slider > .splide__track > .splide__list,
.splide--fade > .splide__track > .splide__list {
  display: block;
}
.splide--fade
  > .splide__slider
  > .splide__track
  > .splide__list
  > .splide__slide,
.splide--fade > .splide__track > .splide__list > .splide__slide {
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  z-index: 0;
}
.splide--fade
  > .splide__slider
  > .splide__track
  > .splide__list
  > .splide__slide.is-active,
.splide--fade > .splide__track > .splide__list > .splide__slide.is-active {
  opacity: 1;
  position: relative;
  z-index: 1;
}
.splide--rtl {
  direction: rtl;
}
.splide--ttb.is-active > .splide__slider > .splide__track > .splide__list,
.splide--ttb.is-active > .splide__track > .splide__list {
  display: block;
}
.splide__arrow {
  align-items: center;
  background: #ccc;
  border: 0;
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  height: 2em;
  justify-content: center;
  opacity: 0.7;
  padding: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 2em;
  z-index: 1;
}
.splide__arrow svg {
  fill: #000;
  height: 1.2em;
  width: 1.2em;
}
.splide__arrow:hover {
  opacity: 0.9;
}
.splide__arrow:focus {
  outline: none;
}
.splide__arrow--prev {
  left: 1em;
}
.splide__arrow--prev svg {
  transform: scaleX(-1);
}
.splide__arrow--next {
  right: 1em;
}
.splide__pagination {
  bottom: 0.5em;
  left: 0;
  padding: 0 1em;
  position: absolute;
  right: 0;
  z-index: 1;
}
.splide__pagination__page {
  background: #ccc;
  border: 0;
  border-radius: 50%;
  display: inline-block;
  height: 8px;
  margin: 3px;
  opacity: 0.7;
  padding: 0;
  transition: transform 0.2s linear;
  width: 8px;
}
.splide__pagination__page.is-active {
  background: #fff;
  transform: scale(1.4);
}
.splide__pagination__page:hover {
  cursor: pointer;
  opacity: 0.9;
}
.splide__pagination__page:focus {
  outline: none;
}
.splide__progress__bar {
  background: #ccc;
  height: 3px;
}
.splide--nav
  > .splide__slider
  > .splide__track
  > .splide__list
  > .splide__slide,
.splide--nav > .splide__track > .splide__list > .splide__slide {
  border: 3px solid transparent;
  cursor: pointer;
}
.splide--nav
  > .splide__slider
  > .splide__track
  > .splide__list
  > .splide__slide.is-active,
.splide--nav > .splide__track > .splide__list > .splide__slide.is-active {
  border: 3px solid #000;
}
.splide--nav
  > .splide__slider
  > .splide__track
  > .splide__list
  > .splide__slide:focus,
.splide--nav > .splide__track > .splide__list > .splide__slide:focus {
  outline: none;
}
.splide--rtl > .splide__arrows .splide__arrow--prev,
.splide--rtl
  > .splide__slider
  > .splide__track
  > .splide__arrows
  .splide__arrow--prev,
.splide--rtl > .splide__track > .splide__arrows .splide__arrow--prev {
  left: auto;
  right: 1em;
}
.splide--rtl > .splide__arrows .splide__arrow--prev svg,
.splide--rtl
  > .splide__slider
  > .splide__track
  > .splide__arrows
  .splide__arrow--prev
  svg,
.splide--rtl > .splide__track > .splide__arrows .splide__arrow--prev svg {
  transform: scaleX(1);
}
.splide--rtl > .splide__arrows .splide__arrow--next,
.splide--rtl
  > .splide__slider
  > .splide__track
  > .splide__arrows
  .splide__arrow--next,
.splide--rtl > .splide__track > .splide__arrows .splide__arrow--next {
  left: 1em;
  right: auto;
}
.splide--rtl > .splide__arrows .splide__arrow--next svg,
.splide--rtl
  > .splide__slider
  > .splide__track
  > .splide__arrows
  .splide__arrow--next
  svg,
.splide--rtl > .splide__track > .splide__arrows .splide__arrow--next svg {
  transform: scaleX(-1);
}
.splide--ttb > .splide__arrows .splide__arrow,
.splide--ttb
  > .splide__slider
  > .splide__track
  > .splide__arrows
  .splide__arrow,
.splide--ttb > .splide__track > .splide__arrows .splide__arrow {
  left: 50%;
  transform: translate(-50%);
}
.splide--ttb > .splide__arrows .splide__arrow--prev,
.splide--ttb
  > .splide__slider
  > .splide__track
  > .splide__arrows
  .splide__arrow--prev,
.splide--ttb > .splide__track > .splide__arrows .splide__arrow--prev {
  top: 1em;
}
.splide--ttb > .splide__arrows .splide__arrow--prev svg,
.splide--ttb
  > .splide__slider
  > .splide__track
  > .splide__arrows
  .splide__arrow--prev
  svg,
.splide--ttb > .splide__track > .splide__arrows .splide__arrow--prev svg {
  transform: rotate(-90deg);
}
.splide--ttb > .splide__arrows .splide__arrow--next,
.splide--ttb
  > .splide__slider
  > .splide__track
  > .splide__arrows
  .splide__arrow--next,
.splide--ttb > .splide__track > .splide__arrows .splide__arrow--next {
  bottom: 1em;
  top: auto;
}
.splide--ttb > .splide__arrows .splide__arrow--next svg,
.splide--ttb
  > .splide__slider
  > .splide__track
  > .splide__arrows
  .splide__arrow--next
  svg,
.splide--ttb > .splide__track > .splide__arrows .splide__arrow--next svg {
  transform: rotate(90deg);
}
.splide--ttb > .splide__pagination,
.splide--ttb > .splide__slider > .splide__pagination {
  bottom: 0;
  display: flex;
  flex-direction: column;
  left: auto;
  padding: 1em 0;
  right: 0.5em;
  top: 0;
} /*! purgecss end ignore */
